@font-face {
  font-family: "The Seasons";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("./theseasons/Fontspring-DEMO-theseasons-lt.otf") format("opentype");
}

@font-face {
  font-family: "The Seasons";
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url("./theseasons/Fontspring-DEMO-theseasons-ltit.otf") format("opentype");
}

@font-face {
  font-family: "The Seasons";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("./theseasons/Fontspring-DEMO-theseasons-reg.otf") format("opentype");
}

@font-face {
  font-family: "The Seasons";
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url("./theseasons/Fontspring-DEMO-theseasons-it.otf") format("opentype");
}

@font-face {
  font-family: "The Seasons";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("./theseasons/Fontspring-DEMO-theseasons-bd.otf") format("opentype");
}

@font-face {
  font-family: "The Seasons";
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url("./theseasons/Fontspring-DEMO-theseasons-bdit.otf") format("opentype");
}
